<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3aa12be4257797489b6879b27f90d744">
  <dict>
    <!--2023-01-18 16:05:56.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
